document.addEventListener("DOMContentLoaded", function(){ window.addEventListener( 'load', function() {
	UAGBButtonChild.init( '.uagb-block-e82095b5' );
});
window.addEventListener( 'load', function() {
	UAGBButtonChild.init( '.uagb-block-879bb512' );
});
 });